<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Otac</title>
  <id>urn:book:ec4c8fa4-125a-4119-aef0-a71f84b9d2f3</id>
  <updated>2019-07-20T06:20:57Z</updated>
  <link href="./book_3344.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Otac" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../../Miljenko%20Jergovic/Otac%20%283344%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Miljenko%20Jergovic/Otac%20%283344%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Miljenko%20Jergovic/Otac%20%283344%29/Otac%20-%20Miljenko%20Jergovic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="212 KB" />
  <author>
    <name>Miljenko Jergović</name>
    <uri>../authors_0/authors_57_Page_1.xml</uri>
  </author>
  <published>2014-03-29T11:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <link href="../authors_0/authors_57_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Miljenko Jergović" />
  <link href="http://www.goodreads.com/book/title/Otac" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Otac" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Otac%20Miljenko%20Jergovi%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Otac&amp;field-author=Miljenko%20Jergovi%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Miljenko%20Jergovi%C4%87" type="text/html" rel="related" title="Miljenko Jergović on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Miljenko%20Jergovi%C4%87" type="text/html" rel="related" title="Miljenko Jergović on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Jergovi%C4%87Miljenko" type="text/html" rel="related" title="Miljenko Jergović on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Miljenko%20Jergovi%C4%87" type="text/html" rel="related" title="Miljenko Jergović on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Miljenko%20Jergovi%C4%87" type="text/html" rel="related" title="Miljenko Jergović on ISFDB" target="_blank" />
</entry>
